# Options for top-level document children
*DOCUMENT
    format          block
    subindent       0
    entry-break     0
    exit-break      1
    element-break   2
    normalize       no

# Default options
*DEFAULT
    format          block
    subindent       2
    entry-break     2
    exit-break      2
    element-break   0
    normalize       no

xsl:text
    format          verbatim
